lastAccountName: snow632
timestamps:
  login: 1550856733590
  lastteleport: 1550856841934
  logout: 1550857054444
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1276.0423751329758
  y: 65.0
  z: 1350.1761171736646
  yaw: 210.33714
  pitch: 16.841568
logoutlocation:
  world: world
  x: -9.699999988079071
  y: 63.0
  z: 2214.300000011921
  yaw: 276.7504
  pitch: 53.54999
